Application: gvSIG desktop - gvSIG bugs #4008
comando de insertar imagen anti-intuitivo / non intiutive insert image command
Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Usability

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

ES:

El comando "insertar imagen" en el espacio "mapa" demanda click+arrastrar para definir el rectangulo contenedor. Mientras que la
herramienta analoga y préxima, para insertar un rectangulo exige click + click.
Esto es en principio algo menor, pero perjudica la experiencia del usuario.

EN:

"insert image" command al "map" space, demands click+drag to define the rectangular container. While the similar, next, tool, insert
rectangle, demands click + click.
This seems at start something meaningless, but depreciates the user experience.

History

#1 - 01/15/2016 03:47 AM - Mario Fevre

Se aplica lo mismo a la herramienta de insertar graficas

Se problem width "insert chart"

#2 - 01/18/2016 12:32 PM - Alvaro Anguix
- Category set to Usability

#3 - 01/25/2016 04:47 PM - Mario Fevre

Durante el trabajo de redisefio del juego completo de iconos gvSIG, hemos identificado todas estas funciones de gvSIG, médulo mapas, que crean
nuevos objetos, y exigen ingresar sobre la hoja su posicién luego de presionar el botén.

111.3.4.27 Insertar Punto (mapa)
111.3.4.28 Insertar Linea (mapa)
111.3.4.29 Insertar Polilinea (mapa)
111.3.4.30 Insertar Poligono (mapa)
111.3.4.31 Insertar Rectangulo (mapa)
111.3.4.32 Insertar Circulo (mapa) (N)
111.3.4.33 Insertar Texto (N)
111.3.4.34 Insertar Imagen (N)

111.3.4.35 Insertar Vista (N)

111.3.4.36 Insertar Grafica (N)

111.3.4.37 Insertar Leyenda (N)

111.3.4.38 Insertar Cajetin (N)

111.3.4.39 Insertar Localizador (N)
111.3.4.40 Insertar Rosa de los vientos (N)
111.3.4.41 Insertar Escala (N)

Seria esperable que el ingreso de posicién sea en cada caso un click por punto de referencia, no press para el primero y release para el segundo, y

nunca mixto.
